SRCS := $(shell find src -name '*.md')
HTML := $(SRCS:src/%.md=%.html)
vpath %.md src
vpath %.html www

html: $(HTML)

%.html: %.md
	pandoc -t html \
		--standalone \
		--toc \
		--include-before-body=templates/nav.html \
		--include-in-header=templates/header.html \
		-o www/$@ $<
